:root {
	--main-color: #0039D8;
	--focus-color: #26ACD9;
	--bg-color: #f0f0f0;
	--bglow-color: #00f0f0f0;
}

@font-face {
font-family: "Lato";
src: url("../../font/Lato-Regular.ttf");
}

@font-face {
font-family: "LatoBold";
src: url("../../font/Lato-Bold.ttf");
}

@font-face {
font-family: "LatoLight";
src: url("../../font/Lato-Light.ttf");
}

body{
 background-color:var(--bg-color);
font-family: Lato, sans-serif;
font-weight: 100;
	
}

h1 {
	color: var(--main-color);
	font-family:LatoBold;
}
h2 {
	color: var(--main-color);
	font-family:LatoBold;
}
h3 {
	color: var(--main-color);
	font-family:LatoBold;
}
h5 {
	color: var(--main-color);
	font-family:LatoBold;
}
.navbar {
	position: relative;
}

.c-container {
	min-height: 1000px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {

}

.c-top-info-bar {
	background: #ffffff;
	height: 30px;
	width: 100%;
	color:#ffffff;
	vertical-align: middle;
	padding-top: 0px;
}
.c-top-info-bar * {
	font-size: 14px;
}



.c-top-info-bar .c-txt {
	  display: inline-block;
  vertical-align: middle;
  height: 40px;
}


.c-navbar {
	background: #ffffff;
	height:90px;
}
.cq-navbar {
	background: #0039d8;
	height:80px;
}

.c-navbar .nlinkTop{
	color: #ffffff !important;
	margin-right: 20px;
	font-family:LatoBold;
}
.cq-navbar .nlinkTop{
	color: #ffffff !important;
	margin-right: 20px;
	font-family:LatoLight;
}
.c-navbar .nlinkTop{
	color: #4a4a4a !important;
	margin-right: 20px;
	font-family:LatoBold;
}

.c-navbar .nlinkTop:hover {
	color: var(--main-color) !important;
}

.c-navbar a.nlinkTopselected {
	color: var(--focus-color) !important;
}

.c-navbar.c-data-row-holder {
	
}

.c-navbar .c-data-row-holder h1 {
	font-size: 18px;
	color: var(--focus-color);
}

.c-data-rows {
	border: 1px solid #E8E8E8;
}

.c-data-rows:hover {
	cursor: pointer;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+18,eeeeee+96 */
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 18%,
		rgba(238, 238, 238, 1) 96%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 18%,
		rgba(238, 238, 238, 1) 96%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 18%,
		rgba(238, 238, 238, 1) 96%);
	/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff',
		endColorstr='#eeeeee', GradientType=0); /* IE6-9 */
}

.c-data-rows:hover h3 {
	color: var(--focus-color);
	text-decoration: none;
}

.btn-aps {
	display: inline-block;
	padding: 10px 20px;
	color: #fff !important;
	border-radius: 25px;
	font-size: 16px;
	border: none;
	background: var(--main-color);
	cursor: pointer;
	text-align: center;
}

.btn-anp {
	display: inline-block;
	padding: 10px 20px;
	color: var(--main-color) !important;
	border-radius: 25px;
	font-size: 16px;
	border: none;
	background: #ffffff;
	font-family:LatoBold;
	cursor: pointer;
	text-align: center;
}

.btn-aps-orange {
	
	display: inline-block;
	padding: 7px 10px;
	height: 35px;
	color: #fff !important;
	border-radius: 25px;
	font-size: 14px;
	border: none;
	background: #ee802f;
	cursor: pointer;
	text-align: center;
}

.btn-aps-orange:hover {
	background-color: #df8300;
	text-decoration: none;
}

.btn-aps>* {
	display: inline-block;
}

.btn-aps:hover {
	text-decoration: none;
	background: var(--focus-color);
}

.btn-aps:focus {
	outline: 0;
}

.c-news-item {
 background-color: #ffffff;
}

.c-news-item .c-image-holder {
	position: relative;
	display: inline-block;
	width: 100%;
	height: 105px;
	background: #fff;
	padding: 5px;
	border: 1px solid #ddd;
	margin-right: 10px;
	margin-bottom: -5px;
	overflow: hidden;
}

.c-news-item .c-image-holder img {
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	float: none;
	max-width: 100px;
	max-height: 80px;
	margin: 0 auto;
}

.listTextHolder {
	display: table-cell;
	vertical-align: middle;
}

.c-news-item h3 {
	color: var(--main-color);
	font-size: 18px;
}

.c-news-item a:hover {
	text-decoration: none;
}

.c-news-item a:hover>h3 {
	color: var(--focus-color);
	text-decoration: none;
}

.c-date-box {
	background: var(--focus-color);
	padding: 10px;
	color: #ffffff;
	font-size: 14px;
}
.c-subject-box {
	background: #ffffff;
	padding: 10px;
	color: #cccccc;
	border: 1px solid #ddd;
	font-size: 14px;
}

.c-pressrelease-filter-holder {
	background: #F0F0F0;
}

.c-singel-image-download {
	top: 0px;
	right: 0px;
	margin: 20px;
	position: absolute;
}

#slider {
	padding: 0px;
	margin-bottom: 15px;
	margin-top: 15px;
}

#myCarousel .list-inline {
	white-space: nowrap;
	overflow-x: auto;
	padding-left: 11px;
	padding-right: 11px;
}

#myCarousel .c-overlay {
	position: relative;
}

.c-carousel-item {
	height: 400px;
	background: #000;
	text-align: center;
	margin-bottom: 20px;
}

.slideImageHolder {
	height: 100%;
	width: 100%;
 	display : flex;
  	align-items : center;
	 text-align: center;
	 
}

.c-carousel-item img {
	max-width: 100%;
	max-height: 100%;
    margin: 0 auto;
}

#myCarousel .c-custom-control-left {
	z-index: 100;
	top: 50%;
	position: absolute;
	left: 10px;
	color: #fff;
	font-size: 30px;
	text-shadow: 0 0 3px var(--main-color);
}

#myCarousel .c-custom-control-right {
	z-index: 100;
	position: absolute;
	top: 50%;
	right: 10px;
	color: #fff;
	font-size: 30px;
	text-shadow: 0 0 3px var(--main-color);
}

#myCarousel .carousel-indicators {
	position: static;
	left: initial;
	width: initial;
	margin-left: initial;
}

#myCarousel .c-indicator {
	padding: 15px;
}

#myCarousel .c-indicator li {
	overflow: hidden;
	margin-top: 15px;
}

#myCarousel .c-indicator li  img {
	object-fit: cover;
	min-width: 100px;
	min-height: 100px;	
}

#myCarousel .c-indicator .img-box {
	width: 100px;
	height: 100px;
	display: flex;
	justify-content: center;
	align-items: center;
	overflow: hidden
}

#myCarousel .carousel-indicators>li {
	width: initial;
	height: initial;
	text-indent: initial;
	list-style: none;
}

#myCarousel .carousel-indicators>li.active img {
	opacity: 0.7;
}

.c-footer {
	background: #fafafa;
	color: #ffffff;
}
.cq-footer {
	background: #0039d8;
	color: #ffffff;
}

.c-footer .bottomFooter {
	background: #292929;
}
.cq-footer .bottomFooter {
	background: #292929;
}

.softBorder {
	border: 1px solid #dedede;
}

.hide {
	display: none;
}

.btnShowMoreTags, .btnShowLessTags {
	color: var(--focus-color);
	cursor: pointer;
	font-size: 12px;
}

.lightText {
	color: #999;
}
.c-footer  a {
	color: var(--main-color);
}
.cq-footer  a {
	color: #ffffff;
}

footer h5 {
	font-weight:600;
}
footer a:hover {
	color: #000000;
	text-decoration:none;
}

.stickySpace {
	height: 75px;
	display: none;
}


/* Social bar on right */

.icon-bar {
right: 0;
  position: fixed;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.icon-bar a {
  display: block;
  text-align: center;
  padding: 16px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.icon-bar a:hover {
  background-color: #000;
}

.facebook {
  background: #3B5998;
  color: white;
}

.twitter {
  background: #55ACEE;
  color: white;
}

.google {
  background: #dd4b39;
  color: white;
}

.linkedin {
  background: #007bb5;
  color: white;
}

.youtube {
  background: #bb0000;
  color: white;
}

.noteForWriter {
	background: #EBEBEB;
	padding: 15px;
}

/* Social round buttons */


a.btn-social,
.btn-social
{
    border-radius: 50%;
    color: #ffffff !important;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin: 8px 4px;
    text-align: center;
    text-decoration: none;
    transition: background-color .3s;
    webkit-transition: background-color .3s;
    width: 24px;
}

.btn-social .fa,.btn-social i
{
    backface-visibility: hidden;
    moz-backface-visibility: hidden;
    ms-transform: scale(1);
    o-transform: scale(1);
    transform: scale(1);
    transition: all .25s;
    webkit-backface-visibility: hidden;
    webkit-transform: scale(1);
    webkit-transition: all .25s;
     color: var(--main-color);
}
.btn-social:hover,.btn-social:focus
{
    color: var(--main-color);
    outline: none;
    text-decoration: none;
}


.btn-social:hover .fa,.btn-social:focus .fa,.btn-social:hover i,.btn-social:focus i
{
    ms-transform: scale(1.3);
    o-transform: scale(1.3);
    transform: scale(1.3);
    webkit-transform: scale(1.3);
}
.btn-social.btn-xs
{
    font-size: 9px;
    height: 24px;
    line-height: 13px;
    margin: 6px 2px;
    width: 24px;
}
.btn-social.btn-sm
{
    font-size: 13px;
    height: 36px;
    line-height: 25px;
    margin: 6px 2px;
    width: 36px;
}
.btn-social.btn-lg
{
    font-size: 22px;
    height: 72px;
    line-height: 40px;
    margin: 10px 6px;
    width: 72px;
}

.btn-aps-social i
{
  color: #ffffff !important;
}


.btn-aps-round
{
    background-color: #ffffff;
}
.btn-aps-round:hover
{
    background-color: #ffffff;
}


.btn-twitter
{
    background-color: #55acee;
}
.btn-twitter:hover
{
    background-color: #83c3f3;
}

.btn-linkedin
{
    background-color: #0976b4;
}
.btn-linkedin:hover
{
    background-color: #0b96e5;
}
.btn-rss
{
    background-color: #fe7a15;
}
.btn-rss:hover
{
    background-color: #fe9748;
}


/* Organisation page */
.org-header {
	height: 200px;
	background: #ffffff;
	vertical-align: middle;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
-moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.23);
}
.org-logo {
	margin:30px;
	height: 80px;
	margin-top: 60px;
	font-weight: bolder;
	font-size: 54px;
}
.org-article-block {
	margin-bottom: 20px;
}
.org-article-block:hover{
	cursor: pointer;

-webkit-box-shadow: -1px 23px 35px -16px rgba(0,0,0,0.12);
-moz-box-shadow: -1px 23px 35px -16px rgba(0,0,0,0.12);
box-shadow: -1px 23px 35px -16px rgba(0,0,0,0.12);
}
.org-article-block a {
	text-decoration: none;
}

.org-article-block .text-view {
	position: relative; 
}

.org-article-block  .glow-wrapper{
	position: relative; 
}

.org-article-block .glow-wrapper .glow-view{
	height: 90px;
	width:100%;
	position: absolute; 
	bottom: 0px; 

/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f0f0f0+0,f0f0f0+100&0+0,1+78 */
background: -moz-linear-gradient(top,  rgba(240,240,240,0) 0%, rgba(240,240,240,1) 78%, rgba(240,240,240,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(240,240,240,0) 0%,rgba(240,240,240,1) 78%,rgba(240,240,240,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(240,240,240,0) 0%,rgba(240,240,240,1) 78%,rgba(240,240,240,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00f0f0f0', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */

}
.org-article-block .org-date {
	color:#919191;
	margin-bottom: 15px;
}

.org-article-block p {
	color:#515151;
}
.org-article-block h3 {
	font-size: 18px;
	padding-top: 10px;
}

.org-img-cover {
  object-fit: cover;
  width: 100%;
  height: 130px;
  padding-bottom: 15px;
}

.float{
		width:63px;
	height:63px;
	background-color: #fe7a15;
	color:#FFF;
	border-radius:50px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
margin-left: 30px;
margin-top: -5px;
}

.my-float{
font-size: 18px;		
padding: 0px;
}

.float:hover{
	color:#FFF;
}

.pr-props dt {
    float: left;
    font-weight: 300;    
    width:70px;
}

.pr-props dt, .pr-props dd {
    display: block;
    line-height: 1.5;       
}

.btnNewsManager {
	position:absolute;
	right:0px;
}
.blackLink:link {
	color: black;
	margin-right:15px;
	 text-decoration: none;
}

.c-top-info-bar a {
	color: #000000;
}

.cq-footer .footerH {
	color:#ffffff;
}

.c-footer.footerH {
	  text-transform: uppercase;
}

.blackText {
	color:#4a4a4a;
}

.c-footer .blackText {
	color:#4a4a4a;
}

.cq-footer .blackText {
	color:#ffffff;
}

.c-footer .addressBlock{
font-family:LatoLight;
}

.cq-footer .addressBlock{
font-family:LatoLight;
}

.socialIcon {
	margin-right: 10px;
    font-size: 24px;
}
.svg-inline--fa {
	width:24px;
}

.svg-inline--fa  {
	width:24px;
}

.social svg {
    transition: transform .5s ease;
}

.icon-ghost--aqua, .icon-ghost--black, .icon-ghost--blue, .icon-ghost--grey, .icon-ghost--lightblue, .icon-ghost--white, .icon-ghost--yellow, .icon-soft--aqua, .icon-soft--black, .icon-soft--blue, .icon-soft--grey, .icon-soft--lightblue, .icon-soft--white, .icon-soft--yellow, .icon-solid--aqua, .icon-solid--black, .icon-solid--blue, .icon-solid--grey, .icon-solid--lightblue, .icon-solid--white, .icon-solid--yellow {
    width: 2em;
    height: 2em;
    margin: 0;
    padding: 0;
    border-radius: 50%;
    position: relative;
    display: inline-block;
    overflow: hidden;
    box-sizing: border-box;
    transition: background .5s ease;
}

.icon-ghost--aqua svg, .icon-ghost--black svg, .icon-ghost--blue svg, .icon-ghost--grey svg, .icon-ghost--lightblue svg, .icon-ghost--white svg, .icon-ghost--yellow svg, .icon-soft--aqua svg, .icon-soft--black svg, .icon-soft--blue svg, .icon-soft--grey svg, .icon-soft--lightblue svg, .icon-soft--white svg, .icon-soft--yellow svg, .icon-solid--aqua svg, .icon-solid--black svg, .icon-solid--blue svg, .icon-solid--grey svg, .icon-solid--lightblue svg, .icon-solid--white svg, .icon-solid--yellow svg {
    width: 1em;
    height: 1em;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}


.social {
    transition: background .5s ease;
}
.icon-ghost--white {
    border: 1px solid #fff;
    color: #fff;
}

.social svg * {
    fill: #fff;
}
.icon-ghost--white svg * {
    fill: #fff;
}

.icon--medium {
    font-size: 24px;
    font-size: 1.6em;
}

.profileImage {
	height: 70px;
	margin-top:15px;
	border: 1px #cccccc50 solid;
	
	overflow: hidden;
}
.profileImage img{
	height: 70px;
	margin-right:15px;
}

strong {
	font-weight:bold;
}

.dont-break-out {

  /* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;

  /* Adds a hyphen where the word breaks, if supported (No Blink) */
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;

}

blockquote {
  background:#f9f9f9;
  border-left:10px solid #ccc;
  margin:1.5em 10px;
  padding:.5em 10px;
  quotes:"\201C""\201D""\2018""\2019";
}
blockquote:before {
  color:#ccc;
  content:open-quote;
  font-size:4em;
  line-height:.1em;
  margin-right:.25em;
  vertical-align:-.4em;
}
blockquote p {
  display:inline;
}